
set title "A 180 degree dipole field distribution \n Plotted from geneSectorMap.out"

set key maxcol 1
set key t l

#set logscale y 

set xtics mirror
set ytics mirror

set xlabel 'X [m]'
set ylabel 'Y [m]'

cm2m = 0.01
MeV2eV = 1e6
am = 938.27203
c = 2.99792458e8

splot  \
   'geneSectorMap.out' u ($1 *cm2m):($3 *cm2m):($5) w l lc rgb "red" tit "B_y(r,{/Symbol q})"

     set terminal postscript eps blacktext color  enh  "Times-Roman" 16
       set output "gnuplot_fieldMap.eps"  
       replot  
       set terminal X11  
       unset output  

 pause 8
exit

