      implicit double precision (a-h,o-z)
      parameter (am=938.27203D6,c=2.99792458D8)
      parameter (m2cm=1D2, Tm2kGcm=1.D3, eV2MeV=1D-6)

      B0 = 0.5                ! kG
      BORO=64.62444403717985  ! kG.cm

      W=200D3                 ! eV
      dW = 400D3
      do while (W .le. 3.D6)
        E = W + am
        p = sqrt(E**2 - am**2) 
        BR = p/c   
        R = BR / B0
        write(*,fmt='(f12.7,a,f12.7,2(a,f12.6))') 
     >  R*m2cm,' 0. 0. 0. 0. ',(BR*Tm2kGcm)/BORO,' o'
     >  //'  ! p [MeV/c] =',p/1e6,', Brho [kG.cm] =',(BR*Tm2kGcm)
        W = W + dW
      enddo
      
           stop
             end
      

      

      

      

      

      

      

      

      

      

